{% load staticfiles %}
html
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    title Test
    link(rel="stylesheet", type="text/css", href="{% static 'dist/css/style.css' %}")
    script(src="{% static 'dist/js/vendor/jquery-3.3.1.min.js' %}")
    script(src="{% static 'dist/js/vendor/jquery.validate.min.js' %}")
    script(src="{% static 'dist/js/vendor/jquery.cookie.js' %}")
    script(src="{% static 'dist/js/vendor/jquery.mask.min.js' %}")
  body
    .container
      -block content
      -endblock